[DEFAULT]
log-file = rally.log
log_dir = /home/opnfv/functest/results/neutron_trunk

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^neutron_trunk-img_fde6e575-bce0-4702-b78b-f2536e86175a$
swift_operator_role = Member

